# ----------------------------------------------------------------
# @Copyright   : License MIT 2022
#
# @Author      : Alexandre Caillot
# @WebSite     : https://www.shiros.fr
#
# @File        : .gitignore
# @Created_at  : 27/06/2022
# @Update_at   : 27/06/2022
# ----------------------------------------------------------------

# Mac Files
.DS_STORE

# Editor files
.idea
.vscode
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?

# Environment files
.env
.env.local
.env.local.php
.env.*.local
.env.js
env.js

# Dependencies Files
node_modules/
vendor/
*.lock
*-lock.*

# Log Files
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*

# Project Files
temp/
